Bug 985640 - Review Request: 2ping - Bi-directional ping utility
Review Request: 2ping - Bi-directional ping utility
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Petr Šabata
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-17 21:37 EDT by Christopher Meng
Modified: 2014-02-24 00:59 EST (History)
3 users (show)

See Also:
Fixed In Version: 2ping-2.0-2.el6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-02 17:58:21 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
psabata: fedora‑review+
limburgher: fedora‑cvs+


Attachments (Terms of Use)

  None (edit)
Description Christopher Meng 2013-07-17 21:37:59 EDT
Spec URL: http://cicku.me/2ping.spec
SRPM URL: http://cicku.me/2ping-2.0-1.fc20.src.rpm
Description: 2ping is a bi-directional ping utility. It uses 3-way pings (akin to TCP SYN, 
SYN/ACK, ACK) and after-the-fact state comparison between a 2ping listener 
and a 2ping client to determine which direction packet loss occurs.
Fedora Account System Username: cicku
Comment 1 Ankur Sinha (FranciscoD) 2013-07-20 01:12:19 EDT
I'll take it.
Comment 2 Ankur Sinha (FranciscoD) 2013-07-23 08:17:19 EDT
Er.. Do you not want me to review this package? Please do communicate when you make changes Christoph. It isn't good practice to just add or remove people from bugs. Please find another reviewer, if that's what you want.

Ankur
Comment 3 Petr Šabata 2013-07-23 08:36:35 EDT
(In reply to Ankur Sinha (FranciscoD) from comment #2)
> Er.. Do you not want me to review this package? Please do communicate when
> you make changes Christoph. It isn't good practice to just add or remove
> people from bugs. Please find another reviewer, if that's what you want.
> 
> Ankur

+1.  That was a really strange move.

Let's see if I get kicked from the review too ;)
Comment 4 Petr Šabata 2013-07-23 08:55:03 EDT
Well, this was quick...

Just utilize the EXTRAVERSION variable as suggested by upstream, e.g.
make EXTRAVERSION=-%{release} %{?_smp_mflags}
This is not blocking the review.  Just do that before you push the package.

No other issues here.
Approving.
Comment 5 Christopher Meng 2013-07-23 20:33:29 EDT
Ah...What happened here yesterday?

What? Approved?

I can't remember that I modified the bug.

Besides, this bug send me 20 emails...
Comment 6 Christopher Meng 2013-07-23 21:13:28 EDT
New Package SCM Request
=======================
Package Name: 2ping
Short Description: Bi-directional ping utility
Owners: cicku
Branches: f18 f19
InitialCC:
Comment 7 Gwyn Ciesla 2013-07-24 08:00:19 EDT
Git done (by process-git-requests).
Comment 8 Fedora Update System 2013-07-24 23:36:52 EDT
2ping-2.0-1.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/2ping-2.0-1.fc19
Comment 9 Fedora Update System 2013-07-25 00:50:35 EDT
2ping-2.0-1.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/2ping-2.0-1.fc18
Comment 10 Fedora Update System 2013-07-25 20:22:46 EDT
2ping-2.0-1.fc19 has been pushed to the Fedora 19 testing repository.
Comment 11 Fedora Update System 2013-08-02 17:58:21 EDT
2ping-2.0-1.fc18 has been pushed to the Fedora 18 stable repository.
Comment 12 Fedora Update System 2013-08-02 18:00:03 EDT
2ping-2.0-1.fc19 has been pushed to the Fedora 19 stable repository.
Comment 13 Christopher Meng 2014-02-07 01:34:47 EST
Package Change Request
======================
Package Name: 2ping
New Branches: el6 epel7
Owners: cicku
Comment 14 Gwyn Ciesla 2014-02-07 07:39:01 EST
Git done (by process-git-requests).
Comment 15 Fedora Update System 2014-02-07 08:19:39 EST
2ping-2.0-2.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/2ping-2.0-2.el6
Comment 16 Fedora Update System 2014-02-24 00:59:39 EST
2ping-2.0-2.el6 has been pushed to the Fedora EPEL 6 stable repository.

Note You need to log in before you can comment on or make changes to this bug.